/*
Theme Name:		saraku kaguya
Description:	Welcart Basic Child is child theme for Welcart Basic.
Author:			Collne Inc.
Author URI:		https://www.collne.com/
Template:		welcart_basic
Version:		1.0.0
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			responsive-layout, basic-child, two-columns, right-sidebar. left-sidebar
*/



/* =common
-------------------------------------------------------------- */
html {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif" !important;
}

body {
    background-color: #ffffff;
}

.entry-content h2,
.item-description h2 {
    border-bottom: none;
    text-align: center;
    font-weight: normal;
    font-size: 2.5em;
    margin-bottom: 0;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.main * {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.clearfix:before {
    content: "";
    display: block;
    clear: both;
}

.clearfix {
    display: block;
}

#site-navigation ul,
.storycontent,
.site-content,
.site-description{
    font-family: 'Times New Roman', Times, serif;
}

.site-description {
    width: 100%;
    letter-spacing: 1.5px;
}

.incart-btn a {
    background-color: #aea256;
}

.incart-btn .total-quant {
    color: #aea256;
}

@media screen and (max-width: 1000px) {

    .widget img,
    .entry-content img,
    .item-description img {
        width: 100%;
    }

    .entry-content h2,
    .item-description h2 {
        font-size: 1.5em;
    }

    .price {
        width: 100%;
        display: block;
    }

    .incart-btn a {
        background-color: #aea25600;
    }

    .incart-btn .total-quant {
        color: #fff;
        background-color: #aea256;
    }

}

/************************************
** 画像を選択したときの点線を消す
************************************/
a:focus {
    outline: none;
}


/* =header
-------------------------------------------------------------- */
header #site-navigation input#panel.on-off+div.nav-menu-open,
header #site-navigation input#panel.on-off:checked+div.nav-menu-open,
header #site-navigation input#panel.on-off+div.header-nav-container {
    background-color: #463f57;
}

h1.site-title,
div.site-title {
    font-size: 1.785712em;
    font-weight: bold;
    padding: 1em .6em 0 .4em;
}

h1.site-title a,
div.site-title a {
    color: #000;
}

h1.site-title img,
div.site-title img {
    width: 100%;
    height: auto;
}

header #site-navigation input#panel.on-off+div.nav-menu-open,
header #site-navigation input#panel.on-off:checked+div.nav-menu-open,
header #site-navigation input#panel.on-off+div.header-nav-container {
    color: #463f57;
}

.head_left {
    width: 55%;
}

.entry-content ul li,
.item-description ul li {
    list-style: none;
    line-height: 180%;
}

.snav {
    margin-right: 0;
    padding-top: 0;
    margin-top: 50px;
    width: 45%;
}

#site-navigation li a {
    color: #ffffff;
}

#mainvisual {
    position: relative;
    top: -30px;
}

@media screen and (max-width: 1000px) {
    .head_left {
        width: 100%;
    }

    .snav {
        margin-top: 0;
        width: 50%;
    }

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    h1.site-title img,
    div.site-title img {
        width: 40%;
    }
}


/* =footer
-------------------------------------------------------------- */

footer {
    background-color: #463f57;
    font-family: 'Times New Roman', Times, serif;
}

footer aside {
    width: 650px;
    margin: 30px auto 50px;
}

footer aside .f_first {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 30px;
}

footer .f_menu3 {
    width: 15%;
}

footer .f_menu1 {
    width: 80%;
}

.one-column #secondary {
    display: none;
}

.f_menu2 #menu-mainmenu-1 {
    display: flex;
    justify-content: space-between;

}


@media screen and (max-width: 700px) {
    footer aside {
        width: 100%;
        margin: 0 auto;
        display: block;
    }

    footer .f_menu3 {
        width: 20%;
        margin: 20px auto 30px;
    }

    footer .f_menu1 {
        width: 100%;
        /*	float:left;*/

    }

    footer .f_menu2 {
        width: 100%;
    }

    footer aside .f_first {
        display: block;
    }

    .f_menu2 #menu-mainmenu-1 {
        display: block;
    }

    .copyright {
        margin-top: 20px;
    }
}


/* =トップページ
-------------------------------------------------------------- */


body {
    color: #2b2a27;
}

a {
    text-decoration: none;
    color: #2b2a27;
}

ul {
    margin: 0;
    padding: 0;
}

.entry-content ul {
    margin: 0;
}

.container {
    width: 100%;
    margin: 0 auto;
}

h1 {
    margin: 0;
}

.main .deco {
    width: 150px;
    margin: 50px auto;
}

/*////////// メインビジュアル /////////*/
#mainvisual img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.content {
    /*width: 1000px;*/
    margin: 0 auto;
}

.lead {
    margin: 20px auto 50px;
    text-align: center;
    font-family: serif;
}

.lead .text {
    font-size: 2em;
    margin-bottom: 50px;
    line-height: 1.5em;
}

.content .lead h2 {
    font-size: 2.5em;
    font-weight: 200;
    margin: 0 0 20px 0;
    border: none;
}

.content .lead h3 {
    font-size: 1.5em;
    font-weight: 200;
    margin-top: 100px;
    border: none;
}

.category_box {
    width: 100%;
    margin: 50px auto 100px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.category_box>div {
    width: 31.5%;
    margin-bottom: 30px;
}

.thumbnail_box.heightLine img {
    width: 100%;
    height: auto;
}

.bestseller {
    margin: 50px auto 100px;
}

.bestseller .ucart_widget_body {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.bestseller .ucart_widget_body li {
    width: 33.3%;
    height: auto;
    margin: 0;
}

.bestseller .widget_welcart_bestseller .itemimg {
    width: 100% !important;
    clear: right;
}

.bestseller .widget_welcart_bestseller .itemname {
    text-align: center;
    width: 100%;
}

.widget_welcart_bestseller li {
    border-bottom: none;
}

.cmp {
    margin-bottom: 100px;
}

@media screen and (max-width: 1000px) {
    .category_box {
        margin: 0 auto;
    }

    #mainvisual img {
        height: 250px;
    }
}


/*////////// 写真画像 /////////*/
ul.visual img {
    width: 100%;
}

ul.visual {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 60%;
}

ul.visual li {
    width: calc(100%/3);
    padding: 10px;
}

.text {
    margin: 0 0 10px 0;
}

.main-image img {
    display: none;
}

h2.entry-title {
    display: none;
}

.item-header {
    display: none;
}

h2.widgettitle {
    display: none;
}

.entry-header {
    display: none;
}

.home #main {
    width: 100%;
    /*margin: 2.857143em auto;
		padding: 0;
		display: flex;
		justify-content: center;*/
}

.home #main {
    margin: 0 auto;
}

/* -- main-image -- */
.main-image {
    margin: 0;
    padding: 0;
    text-align: center;
}

.main-image img {
    width: auto;
}

#secondary {
    padding: 2.14289em 0;
    border-top: 5px solid #eee;
}

.thumimg {
    padding: 10px;
}


/*ランキング*/
ul.rank_list {
    display: flex;
    justify-content: center;
}

ul.rank_list li {
    list-style: none;
}

ul.rank_list li:nth-child(2) {
    margin: 0 10px;
}

ul.rank_list li img {
    padding: 1em;
}

.rank_deco {
    padding: 0 5em;
}

@media screen and (max-width: 1000px) {
    .rank_deco {
        padding: 0;
        width: 53%;
        margin: 0 auto;
    }
}


/*おすすめ*/
.osusume_list {
    margin-top: 50px;
}

.category_box .osusume {
    width: 100%;
}

.category_box .osusume img {
    width: 70%;
    height: auto;
}

.osusume_box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.osusume_box>div {
    width: 30%;
}

.thumtitle {
    text-align-last: center;
    font-size: 1.2em;
    width: 80%;
    margin: 0 auto;
}

.price {
    text-align-last: center;
}

.thumcap {
    text-align: center;
}

#secondary {
    width: 1000px;
}

.cate_box {
    text-align: center;
}

.cate_box h2 {
    font-size: 1.5em;
    text-align: center;
    position: relative;
    color: #333;
    display: inline-block;
    margin: 30px 0 100px;
    text-shadow: 0 0 5px white;
    font-weight: normal;
}

.cate_box h2:before {
    content: "";
    position: absolute;
    background: #b1a248;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

/*1023px以下*/
@media screen and (max-width: 1023px) {
    ul.visual li {
        width: calc(100%/2);
        padding: 10px;
    }

    #index {
        padding: 50px 0 10px;
        margin: 20px auto 0;
        text-align: center;
        font-family: serif;
    }

    .content {
        width: 100%;
    }

    .category_box {
        width: 100%;
    }

    .category_box>div {
        width: 49%;
        margin-bottom: 2%;
    }

    .ranking .category_box>div {
        width: 33%;
        padding: 1%;
        margin-bottom: 30px;
    }

    .osusume_box>div {
        width: 48%;
        padding: 1%;
    }

    #secondary {
        width: 100%;
    }

    .osusume_list {
        padding: 2%;
    }

    .bestseller .ucart_widget_body li {
        width: 50%;
    }
}



/*834px以下*/
@media screen and (max-width: 834px) {
    ul.visual {
        width: 100%;
    }

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .header-container-in {
        display: none;
    }

    .eyecatch {
        display: none;
    }

    ul.visual li {
        width: calc(100%/2);
        padding: 0px;
        margin-bottom: 50px;
    }

    #index {
        padding: 50px 0 10px;
        margin: 20px auto 0;
        text-align: center;
        font-family: serif;
    }

    h1.site-title img,
    div.site-title img {
        width: 50%;
        height: auto;
    }

    table th,
    table td {
        /* display: block;
  width: 100%;*/
        border-bottom: none;
    }

    table tr:last-child {
        border-bottom: solid 1px #ccc;
    }

    .lead .text {
        font-size: 1.5em;
    }


}


/*480px以下*/
@media screen and (max-width: 480px) {}

#wpadminbar {
    overflow: hidden;
}

.elementor-1774 .elementor-element.elementor-element-7644a75 {
    display: none;
}

.elementor {
    overflow: hidden !important;
}


/* =category
-------------------------------------------------------------- */
.category .site-content {
    width: 1000px;
    margin: auto;
}

.cat_page img {
    width: 100%;
    height: auto;
}

#main.two-column #content {
    width: inherit;
}

.cat-il.type-grid .thumbnail_box {
    width: 33.3%;
}

.itemprice,
.itemsoldout,
.itemname {
    text-align: center;
}

.cat-il.type-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    letter-spacing: inherit;
    font-family: 'Times New Roman', Times, serif;
}

.cat_img img {
    width: 100%;
    height: auto;
}

.cat_title_img {
    width: 10%;
    margin: 30px auto;
}

.cat_page h1 {
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 20px;
}

.cat_cmt {
    text-align: center;
    margin-bottom: 20px;
}

.cat_sub_img {
    width: 25%;
    margin: 0 auto;
}

.pagination_wrapper {
    margin-bottom: 100px;
}

.cate_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.cate_list>div {
    width: 30%;
    margin-bottom: 30px;
}

.cate_list img {
    width: 100%;
    height: auto;
}

.gosite a {
    background-color: #b1a248;
    border: 1px solid transparent;
    border-radius: 35px;
}

.gosite a::before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 1px solid #333;
    border-radius: 35px;
}

.gosite a:hover {
    background-color: #b1a248;
}

.btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 300px;
    height: 60px;
    color: #333;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    transition: 0.3s;
    margin: 50px auto;
}

.btn a:hover {
    color: #f2f2f2;
}

/*1023px以下*/
@media screen and (max-width: 1023px) {
    .category .site-content {
        width: 100%;
    }

    .cat-il.type-grid article {
        width: 45%;
    }

    .cate_list>div {
        width: 45%;
    }

    .cat-il.type-grid .thumbnail_box {
        width: 45%;
    }

    .cat_title_img {
        width: 20%;
    }

    .cat_sub_img {
        width: 60%;
    }

}



/* =固定ページ
-------------------------------------------------------------- */

.entry-content h3,
.item-description h3 {
    border-left: 8px solid #b1a248;
    padding: 10px;
    font-size: 1.3em;
}

/*ショッピングガイド*/
.entry-content th,
.item-description th {
    background-color: #b1a248;
    color: #ffffff;
    width: 20%;
}

@media screen and (max-width: 1023px) {

    .entry-content th,
    .item-description th {
        width: 40%;
    }

}

/* =商品ページ
-------------------------------------------------------------- */
#itempage .item-info {
    margin-bottom: 30px;
}

.comments-area {
    padding-top: 20px;
}

.comments-title {
    font-size: 1.2em;
}

.comment-list {
    margin: 0 0 50px 30px;
}

.two-column.right-set #content {
    float: none;
}


.post .detail-box .item-name {
    font-size: 1.5em;
    border-bottom: 1px solid #999;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.post .detail-box .itemcode {
    display: none;
}



.item-info .item-option dt,
.item-info .itemGpExp dt {
    width: 100%;
}

.item-info .item-option dd,
.item-info .itemGpExp dd {
    width: 100%;
    border-left: none;
}

/*カート内*/
div.cart_navi li {
    font-size: 15px;
}

.comment-form-url {
    display: none;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
    background-color: #b1a248;
    color: #ffffff;
}

@media screen and (max-width:1000px) {
    div.cart_navi li {
        font-size: 10px;
    }


}

/* =お問い合わせフォームの入力
-------------------------------------------------------------- */

.contactform {
    font-family: AdobeGaramondW01-Regula, Apple Garamond, Baskerville, DFKyoKaShoPro6-W3, YuKyokasho, "Noto Serif JP", serif;
    padding: 4%;
    max-width: 1000px;
}

.contactform .title {
    font-size: 26px;
    line-height: 1.8;
    text-align: center;
    font-weight: 400;
    margin: 30px auto;
}

.contactform .text {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 30px;
}
.contactform p {
margin: 0;
}

.contactform dd {
    margin-bottom: 30px;
    }




/*#cf-tbl {
    width: 1000px;
}

#cf-tbl table {
    width: 100%;
    border-collapse: collapse;
    border: solid #CCC;
    border-width: 1px;
    color: #444;
}

#cf-tbl table tr th,
#cf-tbl table tr td {
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
    border: solid #CCC;
    border-width: 1px;
    vertical-align: middle;
}

#cf-tbl table tr th {
    width: 25%;
    background: #eee;
    color: #333;
}

@media screen and (max-width:1000px) {
    #cf-tbl {
        width: 100%;
    }

    #cf-tbl table,
    #cf-tbl table tbody,
    #cf-tbl table tr,
    #cf-tbl table tr th,
    #cf-tbl table tr td {
        display: block;
    }

    #cf-tbl table {
        width: 100%;
        border-width: 0 0 1px 0;
    }

    #cf-tbl table tr th,
    #cf-tbl table tr td {
        width: 100%;
        padding: 3% 5%;
    }

    #cf-tbl table tr td {
        border-width: 0px 1px 0px 1px;
    }
}*/

.required {
    font-size: .8em;
    padding: 5px;
    color: #ff3366;
    border-radius: 3px;
    margin-right: 5px;
    font-weight: bolder;
}


.optional {
    font-size: .8em;
    padding: 5px;
    background: #000080;
    color: #fff;
    border-radius: 3px;
    margin-right: 5px;
}

input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 8px 15px;
    margin-right: 10px;
    margin-top: 10px;
    border: 1px solid #d0d5d8;
    border-radius: 3px;
    background-color: #eff1f5;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    display: block;
    padding: 15px;
    width: 400px;
    background: #b1a248;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 15px auto 0
}

@media screen and (max-width:1000px) {
    input.wpcf7-submit {
        width: 250px;
    }
}

input.wpcf7-submit:hover {
    box-shadow: 0 15px 30px -5px rgba(0, 0, 0, .15), 0 0 5px rgba(0, 0, 0, .1);
    transform: translateY(-4px);
}

/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
    color: red;
    font-weight: 600;
}

.entry-content input[type="submit"],
.item-description input[type="submit"] {
    background: #b1a248;
}

.entry-content input[type="submit"]:hover,
.item-description input[type="submit"]:hover {
    background: #b1a248;
}



/*コメント欄*/

#comments .comment-author {
    display: none;
}

/*--------------特集ページ--------------*/
.page_leadtitle {
    text-align: center;
    font-size: 1.5em;
    line-height: 2;
    color: #739cff;
    margin: 50px auto;
}

.page_text {
    color: #5e5e5e;
    font-size: 15px;
    line-height: 2;
    margin-bottom: 50px;
    padding: 0px 8% 5%;
}

.page_img {
    padding: 10px;
}

/*--------------バナーフレックス--------------*/
.flex {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto 70px;
}

.fleximg {
    width: 25%;
    padding: 1%;
}

@media screen and (max-width: 1000px) {
    .fleximg {
        width: 50%;
    }
}

/*--------------共通--------------*/
.w90 {
    width: 90%;
    margin: 0 auto;
}

.w100 {
    width: 100%;
    margin: 0 auto;
}

.w1000 {
    width: 1000px;
    margin: 0 auto;
}

.pg10 {
    padding: 10px;
}

.bg_gr {
    background-color: rgb(206, 205, 195);
    padding: 1%;
}

@media screen and (max-width: 1000px) {
    .w1000 {
        width: 100%;
        padding: 1%;
    }

    .w90 {
        width: 100%;
    }
}

/*--------------べにふうき--------------*/
.benifuuki{
    text-align: center;
}

.benifuuki h1,
.benifuuki h2{
    font-size: 2.5em;
    color: #739c00;
    line-height: 1.6;
    margin: 40px 0;
    font-weight: normal;
}

.benifuuki span{
    font-size: 20px;
    font-weight: bold;
    color: #739c00;
    font-weight: normal;
}
.ec_link{
    width: 100%;
    margin: 0 auto;
    max-width: 500px;
}
.benifuuki .page_text{
    margin-bottom: 0;
}

.page_flex {
    display: flex; /* Flexboxを使用して要素を横並びに配置 */
    align-items: center; /* 要素を垂直方向に中央揃え */
  }

  .page_text_flex {
    flex: 1; /* テキスト要素が可変幅となるよう指定 */
  }

  /* 画像を適切なサイズに調整 */
  .image {
    width: 100px;
    height: auto;
    margin-right: 10px; /* 画像とテキストの間隔を設定 */
  }

@media screen and (max-width: 450px) {
    .benifuuki h1,
.benifuuki h2{
    font-size: 1.8em;
}
}

/*グリッドレイアウト*/
.kind .grid{
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 20px;
    max-width: 1240px;
}
.kind {
    margin-bottom: 100px;
}

.kind .grid_wrapp {
    padding: 5% 5% 0;
    border: 3px solid;
}

.kind .grid_wrapp p {
    text-align: justify;
    font-size: clamp(16px, 1vw, 22px);
    line-height: 1.8;
    color: #4f4f4f;
}

.kind .grid_title {
    text-align: center;
    padding: 3% 0 7%;
    font-size: clamp(40px, 4vw, 50px);
}

.kind .ichiran a {
    display: inline-block;
    text-align: center;
    padding: 8px;
    background-color: #f1f1f1;
    width: 100%;
    text-decoration: none;
    font-size: 1.2em;
}

.kind .ichiran a:hover {
opacity: 0.6;
}

/*お茶の種類のテーマカラー*/
.kind .sencha {
    color:#e79a44;
}
.kind .fukamushi {
    color:#82738d;
}
.kind .mameiri {
    color:#844d9d;
}
.kind .karigane {
    color:#da9d55;
}
.kind .matcha {
    color:#559f3c;
}
.kind .houji {
    color:#954e66;
}
.kind .kabuse {
    color:#5e91a0;
}
.kind .season {
    color:#aad07a;
}
.kind .gyokuro {
    color:#8ca155;
}
.kind .wakoucha {
    color:#93322c;
}
.kind .yanagi {
    color:#82738d;
}


@media screen and (max-width: 600px) {
    .kind .grid {
        grid-template-columns: repeat(1, 1fr);
        margin-bottom: 20px;
    }
}